batch_candidate:
    path:     /{guid}
    defaults: { _controller: "AppBundle:BatchCandidate:index" }    
batch_candidate_add:
    path:     /{guid}/add
    defaults: { _controller: "AppBundle:BatchCandidate:add" }    
batch_candidate_add_operation:
    path:     /{guid}/add_action
    defaults: { _controller: "AppBundle:BatchCandidate:addOperation" }    
batch_candidate_remove_operation:
    path:     /{guid}/remove_action
    defaults: { _controller: "AppBundle:BatchCandidate:removeOperation" }    